# README
## Preface
Hi. First of all, I want to express my gratitude for the attention and support for my work. It means a lot to me, especially after a break of several years and being in forced emigration. I hope you're doing well, or at least things are getting better and this composition will help you through the hardships just as it has eased my burden.

If you're into amateur or professional music, the information below will help you create something cool and awesome based on my composition. I'd love to hear what you make and would love to include your work in my story.

## STEM
If you've decided to create a cover or remix, the original audio files of the composition are the tastiest thing for you in this archive. Here's what you need to know about them.

The song itself is written in Harmonic minor key C, at a tempo of 77 BPM and a beat size of 4/4. Each track was rendered to individual stereo sound file in WAV format with 44.1kHz, 16 bit PCM. The sound of each track was already processed by EQ plugins with reverb.

I made sure that the sound in each file didn't peak with extreme volume values. But playing them in parallel sometimes results in undesirable peaks with a characteristic speaker crackle. You'll have to do some mastering to fix that.

This archive contains the following files:

* `Bass.wav`
  Main keyboard bass part. Sounds slightly quieter than `Soprano.wav`.
* `Counterpoint.wav`
  The keyboard part used near the end of the song. Sounds in the background of the other tracks for a deeper sound, its pattern is barely distinguishable.
* `Drums.wav`
  This is the main drum part of the track, sometimes breaking the rhythmic pattern for a more interesting sound. You can modify or totally replace it for a more dynamic sound of your remixes and covers.
* `Ostinato.wav`
  A repeating four-note motif throughout the song. Used as a "spice" to the main sound and sounds as if it is "half-hearted" so as not to draw attention to itself, but also not to hide behind the main keyboard parts.
* `Soprano.wav`
  The main soprano keyboard part. Sounds slightly louder than `Bass.wav`.
* `Vocal L.wav` / `Vocal R.wav`.
  The vocal part used near the end of the song. Sounds as if in the background of the `Bass.wav` part next to `Counterpoint.wav` with an offset to the left (L) and right (R) of 25% respectively. Adds charm and depth to the overall sound from a single instrument. You can reuse as is, modify or remove this part from your work altogether because I'm a bit ashamed of my vocals. But I will be glad if it proves useful and is presented in an unusual way.

I'm not limiting you to use and modify it: you can add lyrics, use different instruments, simplify or complicate the melody, speed up the tempo or slow it down even more, rework it in other genres... In general, act as you see fit. I love experimenting and want to see how you experiment with my composition.

Remember that the source files are part of the composition. Posting and selling them as they are would be an infringement of the license. I rely on your integrity and honesty.

## Attribution
You are free to create remixes and covers, and to distribute them for free or sell them in music platforms for money. But your derivative works must have the same license (ShareAlike) and must include metadata about the original author (Attribution). The license is not territorially restricted (International). See `LICENSE.txt`.

If you distribute your derivative works through a distributor or label, please use the guidelines below.

### In legal documents
Use `Maksim Maksimovich Lebedev` as the legal name of the author and owner of the music:

* Name: `Maksim`
* Second name, middle name (if required): `Maksimovich`
* Surname: `Lebedev`

Do not include original authorship of the lyrics, as the single does not contain it.

### In the metadata
Do not translate the song title, it should remain as `Stranger`. Use the pseudonym `One-Aloner` as the author's name in the titles of your derivative works:

* `John Doe (feat. One-Aloner) - Stranger`
* `One-Aloner - Stranger (John Doe remix)`
* `John Doe - Stranger (One-Aloner cover)`
* and so on.

If the original album title is required, duplicate the song title: `Stranger`. The single is semantically self-contained and has no album of its own. At least until remixes and cover versions are included.

I'd appreciate if, with the link option, you set the full URL `https://toby3d.me/en/track/stranger/` or at least the domain name `https://toby3d.me/`. It's not necessary, but it would help listeners find the original composition and information about its derivative works. Yours included.

## Feedback
Let me know about your releases! I'll list you and your work on the track page of my website and add it to playlists on supported platforms like YouTube and Spotify. I'll offer to include works that are particularly valuable to me directly on the album. Any mentions and references are important to me, and I'll try to keep them carefully for history.

Of course, you don't have to notify or contact me. No special permissions are required to publish your derivative works, as long as the licence conditions are respected. But I want to contribute to your fame as much as you contributed to mine with your remix and cover.

Feel free to contact me with any questions or just for fun:
* Publicly on my social media profiles listed here: https://toby3d.me/en/proofs/
* In person (and actually much more reliable) via email: marketing@toby3d.me

## Afterword
This is the first time in my twelve-year hobby career as a composer that I am including any bonuses. I hope they will be useful to you.

Take care.
