# README
## Предисловие
Привет. В первую очередь, я хочу выразить благодарность за внимание и поддержку моей работы. Это много для меня значит, особенно спустя несколько лет перерыва и находясь в вынужденной эмиграции. Надеюсь, у тебя всё хорошо или, по крайней мере, всё наладится и эта композиция поможет пережить невзгоды также, как она облегчила мою ношу.

Если ты занимаешься любительской или профессиональной музыкой, то информация далее поможет тебе создать что-то крутое и удивительное на основе моей композиции. Я с удовольствием буду слушать то что ты сделаешь и буду рад включить твою работу в свою историю.

## STEM
Если ты решил создать кавер или ремикс, то исходные аудиофайлы композиции -- самое вкусное для тебя в этом архиве. Вот что тебе нужно о них знать.

Сама композиция написана в Harmonic minor ключа С, в темпе 77 BPM и тактовом размере 4/4. Каждая её дорожка была отрендерена в индивидуальный звуковой стерео файл формата WAV с частотой дискретизации 44.1kHz, 16 bit PCM. Звук каждой дорожки уже обработан плагинами EQ с реверберацией.

Я постарался над тем чтобы звук в каждом файле не пиковал экстремальными значениями громкости. Но их параллельное проигрывание вместе иногда приводит к нежелательным пикам с характерным потрескиванием динамиков. Тебе придётся немного повозиться с мастерингом чтобы это исправить.

В этом архиве содержатся следующие файлы:

* `Bass.wav`
  Основная клавишная партия баса. Звучит чуть тише `Soprano.wav`.
* `Counterpoint.wav`
  Клавишная партия используемая ближе к концу композиции. Звучит на фоне остальных дорожек для более глубокого звучания, её рисунок едва различим.
* `Drums.wav`
  Основная партия ударных на протяжении всей композициии, иногда с нарушением ритмического рисунка для более интересного звучания. Можешь модифицировать или полностью заменить его для более динамичного звучания твоих ремиксов и каверов.
* `Ostinato.wav`
  Повторяющийся мотив из четырёх нот на протяжении всей композиции. Используется как "приправа" к основному звучанию и звучит как бы "вполсилы", чтобы не привлекать к себе внимания, но и не скрываться за основными клавишными партиями.
* `Soprano.wav`
  Основная клавишная партия сопрано. Звучит чуть громче `Bass.wav`.
* `Vocal L.wav` / `Vocal R.wav`
  Вокальная партия используемая ближе к концу композиции. Звучит как бы на фоне партии `Bass.wav` рядом с `Counterpoint.wav` со смещением влево (L) и вправо (R) на 25% соответственно. Добавляет шарм и глубину общему звучанию из одного инструмента. Можешь переиспользовать как есть, модифицировать или вовсе убрать эту партию из твоих работ потому что мне немного стыдно за свой вокал. Но я буду рад если он окажется полезным и будет представлен в необычном свете.

Я не ограничиваю тебя в их использовании и модификации: ты можешь добавить лирическое исполнение, использовать иные инструменты, упростить или усложнить мелодию, ускорить темп или замедлить его ещё сильнее, переработать его в другие жанры... В общем, действуй как считаешь нужным. Я люблю экспериментировать и хочу взглянуть, как с моей композицией будешь экспериментировать ты.

Помни, что исходные файлы являются частью композиции. Выкладывать и продавать их как есть будет нарушением соблюдения лицензии. Я надеюсь на твою добропорядочность и честность.

## Аттрибуция
Ты волен свободно создавать ремиксы и каверы, а также распространять их бесплатно или продавать в музыкальных площадках за деньги. Но твои производные работы обязаны иметь ту же лицензию и сохранять её условия (ShareAlike), а также включать в себя метаданные об оригинальном авторе (Attribution). Лицензия не ограничена территориально (International). См. `LICENSE.txt`.

В случае распространения твоих производных работ через дистрибьютора или лейбл, пожалуйста, воспользуйся рекомендациями ниже.

### В легальной документации
В качестве легального имени автора и владельца музыки используй `Maksim Maksimovich Lebedev`:

* Имя: `Maksim`
* Второе имя, отчество (если требуется): `Maksimovich`
* Фамилия: `Lebedev`

Не используй кириллицу, так как международные музыкальные базы его не поддерживают.

Не указывай оригинальное авторство текста, так как композиция его не содержит.

### В метаданных
Не переводи название композиции, оно должно оставаться как `Stranger`. В качестве имени автора в названиях твоих производных работ используй псевдоним `One-Aloner`:

* `John Doe (feat. One-Aloner) - Stranger`
* `One-Aloner - Stranger (John Doe remix)`
* `John Doe - Stranger (One-Aloner cover)`
* и так далее.

Если требуется указать название оригинального альбома, то продублируй название композиции: `Stranger`. Сингл семантически самодостаточен и не имеет собственного альбома. По крайней мере, пока в него не будут включены ремиксы и кавер-версии.

Буду признателен, если при наличии опции указания ссылки ты используешь полный URL `https://toby3d.me/ru/track/stranger/` или хотя бы доменное имя `https://toby3d.me/`. Это не обязательно, но оно поможет слушателям найти оригинальную композицию и информацию о её производных работах. Включая твои.

## Обратная связь
Дай знать о своих релизах! Я укажу тебя и твои работы на странице композиции на своём сайте и добавлю их в плейлисты в поддерживаемых площадках вроде YouTube и Spotify. Особо ценные для меня работы я предложу включить прямо в альбом. Мне важны любые упоминания и референсы, и постараюсь бережно их хранить для истории.

Конечно, ты не обязан уведомлять и контактировать со мной. При соблюдении условий лицензий никаких специальных разрешений для публикации твоих производных не требуются. Но я хочу поспособствовать твоей славе так же, как ты поспособствовал моей своим ремиксом и кавером.

Не стесняйся связаться со мной по любым вопросам или просто так:
* Публично в моих профилях соцсетей перечисленных здесь: https://toby3d.me/ru/proofs/
* Лично (и, на самом деле, куда надёжнее) по электронной почте: marketing@toby3d.me

## Послесловие
Я впервые за двенадцать лет своей хобби-карьеры композитора включаю какие-либо бонусы. Надеюсь, они будут для тебя полезны.

Береги себя.
